update:
  before_script:
    - which virtualbox
    - which vagrant
    - which composer
    - which git
    - which php
    - path=`pwd`
    - cd ~/
    - if [ ! -d ~/MetaGer ] ; then git clone "$path" ; fi
  script:
    - cd ~/MetaGer
    - git pull "$path"